using System.ComponentModel.DataAnnotations;

namespace Entities.DTO
{
    public class CreateSubjectDto
    {
        [Required(ErrorMessage = "科目名称是必填项。")]
        [StringLength(20, ErrorMessage = "科目名称不能超过 20 个字符。")]
        public string SubjectName { get; set; }

        public string Description { get; set; }
    }
}
